/* -------------------  Sección porque elegirnos ------------------ */

#seccion-porque-elegirnos {
    width: 100%;
    background: var(--radial-dorado);
    padding-top: 4vw;
    padding-bottom: 4vw;
}

#contenido-porque-elegirnos {
    width: 70%;
    max-width: 1200px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: auto;
}

#contenedor-imagen-porque-elegirnos {
    width: 80%;
}

@media (max-width: 900px) {
    #contenido-porque-elegirnos {
        width: 80%;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
}